<?php

/**
 * Copyright © Cloud Linux GmbH & Cloud Linux Software, Inc 2010-2019 All Rights Reserved
 *
 * Licensed under CLOUD LINUX LICENSE AGREEMENT
 * http://cloudlinux.com/docs/LICENSE.TXT
 */

namespace App\Base\Controllers;

use App\Base\Base;
use App\Base\Controller;
use App\Base\Exception;


class Admin extends Controller
{
    public function init()
    {
        if(!Base::load()->billingManager->isReseller()) {
            throw new Exception('Restricted area for reseller');
        }
    }
}