<?php
/**
 * Copyright © Cloud Linux GmbH & Cloud Linux Software, Inc 2010-2019 All Rights Reserved
 *
 * Licensed under CLOUD LINUX LICENSE AGREEMENT
 * http://cloudlinux.com/docs/LICENSE.TXT
 */
?>
<?php if ($owner == 'admin') { ?>
    <base href="/CMD_PLUGINS_ADMIN/<?php echo $pluginName ?>/">
<?php } else if ($owner == 'reseller') { ?>
    <base href="/CMD_PLUGINS_RESELLER/<?php echo $pluginName ?>/">
<?php } else if ($owner == 'user') { ?>
    <base href="/CMD_PLUGINS/<?php echo $pluginName ?>/">
<?php } ?>
<script src="index.raw?a=cookie"></script>
<link rel="stylesheet" href="images/assets/css/bootstrap.min.css" />
<link rel="stylesheet" href="images/assets/css/lvemanager.css" />
<link rel="stylesheet" href="images/assets/static/common-styles.css" />
<lvemanager>
    <div class="big_loader_wrapper">
        <div style="width: 90px; height: 90px; top: 50%" class="big_loader">
            <style>.big_loader_wrapper {
                    position: absolute;
                    width: 100%;
                    height: 100%;
                    top: 0;
                    bottom: 0;
                    left: 0;
                    right: 0;
                    margin: auto;
                    background-color: rgba(255, 255, 255, 0.55);
                }
                .big_loader {
                    position: absolute;
                    left: 0;
                    right: 0;
                    margin: auto;
                    opacity: 0.55;
                }

                .rot {
                    -webkit-animation: spin 2s ease-in-out infinite;
                    animation: spin 2s ease-in-out infinite
                }

                @keyframes spin {
                    0% {
                        -webkit-transform: rotate(0deg);
                        -moz-transform: rotate(0deg);
                        -ms-transform: rotate(0deg);
                        -o-transform: rotate(0deg);
                        transform: rotate(0deg);
                    }
                    100% {
                        -webkit-transform: rotate(360deg);
                        -moz-transform: rotate(360deg);
                        -ms-transform: rotate(360deg);
                        -o-transform: rotate(360deg);
                        transform: rotate(360deg);
                    }
                }</style>
            <svg class="rot" width="90px" height="90px" viewBox="0 0 43 43" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                <title>Loader</title>
                <defs>
                    <polygon id="path-1" points="0 0.556210526 43.076 0.556210526 43.076 43 0 43"></polygon>
                </defs>
                <g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
                    <g id="logo" transform="translate(0.000000, -3.000000)">
                        <g id="Group-3">
                            <mask id="mask-2" fill="white">
                                <use xlink:href="#path-1"></use>
                            </mask>
                            <g id="Clip-2"></g>
                            <path d="M23.5731158,3.55528421 C23.8162737,3.62012632 24.0594316,3.68728421 24.3049053,3.74749474 C29.3973263,5.03044211 33.2091158,7.82791579 34.9621684,12.9458105 C35.7171158,15.1504421 35.2122737,17.3133895 34.2604842,19.3536 C33.7857474,20.3679158 33.3689053,21.4331789 32.6162737,22.3016 C32.3985895,22.5517053 32.2573263,22.8736 31.8451158,23.0264421 C32.3708,18.3717053 32.2272211,13.8026526 28.9596421,10.1390737 C25.8449053,6.64917895 21.8270105,4.6576 16.8550105,4.40286316 C17.7859579,3.74749474 18.7377474,3.94202105 19.5019579,3.55528421 L23.5731158,3.55528421 Z" id="Fill-1" fill="#005DB4" mask="url(#mask-2)"></path>
                        </g>
                        <path d="M43,26.4135523 C42.643569,26.5738331 42.6881229,26.9222695 42.6201196,27.214956 C41.5531715,31.7399832 38.9549771,35.0640663 34.7411185,37.1384242 C31.9037402,38.5368156 29.1249853,38.0815253 26.404854,36.8527064 C25.4786024,36.4345827 24.5476609,35.9723238 23.7245867,35.3451383 C23.4783679,35.1569826 23.19932,35.0083165 23,34.6250364 C23.4642983,34.5297972 23.8676281,34.6320052 24.2756478,34.6598801 C28.1916989,34.9270146 32.1030601,34.7365361 35.3789424,32.4020123 C38.7392426,30.0094158 40.701958,26.5529269 41.5930355,22.5389398 C41.7759409,21.7212757 41.8861531,20.8896742 42.0385743,20 C42.7115723,20.689904 42.2918279,21.7375361 43,22.3298779 L43,26.4135523 Z" id="Fill-4" fill="#005DB4"></path>
                        <path d="M0,22.6001987 C0.501523318,20.2536048 1.34052027,18.0484559 2.82165456,16.1192404 C4.75978439,13.5917827 7.34473869,12.0080637 10.3890321,11.1478006 C11.5116007,10.8301293 12.6857277,11.0898313 13.7848606,11.3170707 C16.0698383,11.7924182 18.0689009,12.9262961 20,14.3616138 C8.89149285,13.2346923 2.47949379,18.0646873 0.740567143,29 C0.236700258,28.2742254 0.358565737,27.3930934 0,26.6765939 L0,22.6001987 Z" id="Fill-6" fill="#005DB4"></path>
                        <path d="M10.212995,43 C7.73009036,41.8351038 5.6018864,40.2756078 4.21165026,37.9150979 C1.60019641,33.477623 1.22407088,28.8960128 3.49748786,24.2104362 C4.41637682,22.3154123 6.14464983,21.2332166 7.9681445,20.4038482 C9.35361956,19.7729612 10.8390774,19.3074753 12.3697654,19.0664623 C12.5863947,19.0333821 12.864918,18.8845211 12.9815646,19.1822431 C13.0696446,19.4138046 12.8220683,19.5224967 12.662572,19.6359146 C9.60119586,21.8428377 7.70628495,24.9240237 6.17083578,28.2533114 C5.56379774,29.5694315 5.6018864,31.0107839 5.75662159,32.4214189 C6.17797741,36.2941672 7.55631084,39.7794045 10.1034901,42.77789 C10.155862,42.8393247 10.1772869,42.9267509 10.212995,43" id="Fill-8" fill="#005DB4"></path>
                        <path d="M4,13.9934376 C4.46958543,12.6957434 5.20418442,11.6214618 6.11080976,10.7349418 C8.30995738,8.58637863 10.8066641,6.91316127 13.8682681,6.30947205 C16.901976,5.71053629 19.85432,5.94583248 22.6602092,7.32433542 C25.0639287,8.50556983 26.3936459,10.6303657 27.2328555,13.1021641 C27.6466486,14.3166727 28,15.5668323 28,17 C20.9538938,7.88286678 12.8965517,7.67133788 4,13.9934376" id="Fill-10" fill="#005DB4"></path>
                        <path d="M39,35.8763091 C38.0200421,38.2052871 36.5093707,40.0525738 34.481952,41.3844506 C29.9592485,44.3540783 25.203776,44.9032065 20.308642,42.4730732 C17.9576742,41.3049715 16.5680428,39.2023884 15.8138709,36.6542407 C15.5089434,35.6186041 15.1272021,34.5974183 15.0387498,33.4991618 C15.0271114,33.3329783 14.9223653,33.125851 15.1155636,33.0271042 C15.308762,32.9283575 15.4274742,33.1210341 15.5205819,33.2583161 C17.23609,35.8209145 19.7313747,37.4080878 22.2359701,38.973585 C24.2145074,40.2115319 26.3908984,40.3801239 28.6534139,40.1874474 C32.5383301,39.8574887 35.9833126,38.467809 39,35.8763091" id="Fill-12" fill="#005DB4"></path>
                        <path d="M30,30.8313932 C30.5523701,30.4069274 31.0672914,30.020192 31.5728505,29.624024 C33.192512,28.3459105 34.3674688,26.6999266 35.4534846,24.9596171 C39.0041009,19.2812088 37.3563528,13.9801033 34.3487443,8.77332354 C33.9976616,8.16492264 33.5201892,7.63198232 33.1574037,7 C34.7068487,7.63198232 36.0386224,8.59646281 37.1246382,9.8462786 C40.8461148,14.1286663 41.950855,18.9911572 40.1626738,24.4455419 C39.1258096,27.6054536 36.7688744,29.2891677 33.7472227,30.2159179 C32.738445,30.5248346 31.7507324,30.9139282 30.683441,30.9775981 C30.4868347,30.9893888 30.2902284,31.0695656 30,30.8313932" id="Fill-14" fill="#005DB4"></path>
                        <path d="M26,45.1500623 C24.1425463,46.0350729 22.201923,46.0763428 20.26361,45.9433619 C14.901483,45.5742254 9.96675517,41.7452937 8.31953564,36.6690931 C7.61490456,34.5001294 8.17860942,32.4159982 9.01261539,30.3960648 C9.44001456,29.3597312 10.0337529,28.4036446 10.6713862,27.4796569 C10.8053817,27.2847711 10.9070334,26.9179274 11.1888858,27.0165166 C11.5215641,27.1334481 11.3713968,27.5025846 11.3390531,27.761668 C11.1103368,29.6623773 11.1542318,31.5493299 11.5515975,33.4294041 C12.1106819,36.093607 12.9146544,38.6248289 15.1047864,40.486561 C18.1427859,43.0636384 21.6035641,44.6731654 25.5980137,45.092743 C25.7320092,45.1064996 25.8660046,45.1294273 26,45.1500623" id="Fill-16" fill="#005DB4"></path>
                        <path d="M12,16.814226 C12.0073647,16.624226 12.1399302,16.604226 12.2454916,16.576226 C14.5973007,15.990226 16.9785687,15.812226 19.4040253,16.224226 C19.6495169,16.266226 20.0300288,16.256226 19.9981149,16.552226 C19.9612911,16.892226 19.5513202,16.852226 19.2861893,16.808226 C16.8607328,16.420226 14.4328213,16.456226 12,16.814226" id="Fill-18" fill="#005DB4"></path>
                        <path d="M30.1547732,15 C30.2867732,15.528812 30.4167732,16.0576239 30.5527732,16.5864359 C30.7347732,17.2988024 30.7467732,18.0395762 30.9247732,18.7650538 C31.1787732,19.7942704 30.6267732,20.7710429 30.5007732,21.7871486 C30.4847732,21.9226293 30.3667732,22.0297028 30.2327732,21.9925548 C29.9787732,21.9248145 29.9787732,21.6844454 30.0207732,21.4790391 C30.2247732,20.5153776 30.2767732,19.5407903 30.2727732,18.5552771 C30.2707732,17.3730983 30.2567732,16.1952898 30.1547732,15" id="Fill-20" fill="#005DB4"></path>
                        <path d="M9,24.9601365 C9.28553033,24.2185163 9.74284312,23.5815693 10.2605119,22.9869369 C11.165852,21.94466 12.1222625,20.9469248 13.3177757,20.1941692 C13.4918795,20.0850419 13.7008041,19.8667873 13.9074074,20.111767 C14.0768685,20.3099778 13.9979414,20.5660928 13.7983023,20.6885826 C11.9342303,21.8221702 10.5437209,23.4234461 9.12767616,24.9979969 C9.12071201,25.0069053 9.08124847,24.9846344 9,24.9601365" id="Fill-22" fill="#005DB4"></path>
                        <path d="M12.740741,34 C12.032741,31.900499 11.782741,29.7401756 12.208741,27.5145243 C12.252741,27.2847506 12.282741,26.9536061 12.578741,27.0054178 C12.874741,27.0572296 12.824741,27.3726052 12.782741,27.609137 C12.406741,29.7334175 12.478741,31.8554453 12.740741,34" id="Fill-24" fill="#005DB4"></path>
                        <path d="M22,37 C20.0858763,35.8965563 18.544919,34.4980866 17.2454222,32.7976218 C17.0895704,32.5931944 16.8415246,32.2819071 17.1400576,32.0635414 C17.4254201,31.8567909 17.6120032,32.2029238 17.7722452,32.4119973 C18.9532068,33.9428802 20.2680693,35.3320578 21.7497591,36.5377152 C21.8507335,36.6213446 21.9934147,36.6724515 22,37" id="Fill-26" fill="#005DB4"></path>
                        <path d="M21,12 C22.0074461,12.255351 22.8156172,12.8720476 23.5330074,13.6067839 C24.3699626,14.4667867 25.2534154,15.2954729 25.8490264,16.3963728 C25.9398073,16.5650008 26.1102981,16.7601275 25.8977381,16.9335734 C25.7183905,17.0805207 25.5324005,16.9600721 25.3995504,16.80108 C25.2534154,16.630043 25.129422,16.4373253 25.0010003,16.2518345 C23.9426283,14.7269556 22.733693,13.3707047 21.2834134,12.2818497 C21.1793476,12.2023536 21.0952092,12.0939499 21,12" id="Fill-28" fill="#005DB4"></path>
                        <path d="M31,33.1660926 C28.8707071,33.7900926 26.7058469,33.9900926 24.4864503,33.5720926 C24.2683045,33.5300926 23.9885087,33.4920926 24.0003645,33.2340926 C24.0074779,33.0040926 24.244593,32.9760926 24.450883,33.0140926 C26.6228566,33.3980926 28.8090572,33.2660926 31,33.1660926" id="Fill-30" fill="#005DB4"></path>
                        <path d="M34,24 C33.0122958,26.1116583 31.4639383,27.7019786 29.5004586,28.902491 C29.3501558,28.9957579 29.1783812,29.074676 29.0471644,28.8785764 C28.9565056,28.7422632 29.0089923,28.5916013 29.0996511,28.4744198 C29.1879242,28.3620212 29.2905119,28.2496227 29.4097998,28.1778789 C31.208662,27.0849821 32.7260047,25.6835871 34,24" id="Fill-32" fill="#005DB4"></path>
                    </g>
                </g>
            </svg></div>
    </div>
</lvemanager>

<script src="images/assets/js/jquery.min.js"></script>
<script type="text/javascript">
    jQuery.noConflict();
    jQuery(document).ready(function ($) {
        jQuery('body').tooltip({
            selector: '[data-toggle="tooltip"]',
            delay: { "show": 300, "hide": 50 },
            trigger : 'hover',
            html: true
        });
    });
    <?php if ($owner == 'admin') { ?>
        var mainAction = '/CMD_PLUGINS_ADMIN/lvemanager_spa/index.raw?c=send-request';
        var mockAction = '/CMD_PLUGINS_ADMIN/lvemanager_spa/index.raw?c=send-request&a=mock';
        var localePath = '/CMD_PLUGINS_ADMIN/lvemanager_spa/images/assets/i18n/';
        var assetsStaticPath = '/CMD_PLUGINS_ADMIN/lvemanager_spa/images/assets/';
    <?php } else if ($owner == 'reseller') { ?>
        var mainAction = '/CMD_PLUGINS_RESELLER/lvemanager_spa/index.raw?c=send-request';
        var mockAction = '/CMD_PLUGINS_RESELLER/lvemanager_spa/index.raw?c=send-request&a=mock';
        var localePath = '/CMD_PLUGINS_RESELLER/lvemanager_spa/images/assets/i18n/';
    <?php } else if ($owner == 'user') {
        $selector = defined("PLUGIN_NAME") ? constant("PLUGIN_NAME") : NULL
    ?>
        var mainAction = '/CMD_PLUGINS/<?php echo $selector; ?>/index.raw?c=send-request';
        var mockAction = '/CMD_PLUGINS/<?php echo $selector; ?>/index.raw?c=send-request&a=mock';
        var localePath = '/CMD_PLUGINS/<?php echo $selector; ?>/images/assets/i18n/';
    <?php } ?>
    var userType = '<?php echo $owner ?>';
    var userName = '<?php echo $userName ?>';
    var userDomain = '<?php echo $userDomain ?>';
    var pluginVersion = '<?php echo trim($pluginVersion) ?>';
    var APP_MODE = '<?php echo $appMode ?>';
    var panelName = 'DA';
    var logoutUrl = '/CMD_LOGOUT';
</script>
<script src="images/assets/js/bootstrap.min.js"></script>
<script type="text/javascript">
    currentLanguage = '<?php echo $currentLanguage; ?>';
</script>

<!-- For integration tests, don't remove comment in production in line below-->
<!-- <script src="images/assets/js/interceptor.js"></script> -->
<script src="images/assets/static/common.bundle.min.js?v=<?php echo $pluginVersion ?>"></script>
<script src="images/assets/static/polyfills.bundle.min.js?v=<?php echo $pluginVersion ?>"></script>
<script src="images/assets/static/vendor.bundle.min.js?v=<?php echo $pluginVersion ?>"></script>
<script src="images/assets/static/<?php echo $useBundle ?>.bundle.min.js?v=<?php echo $pluginVersion ?>"></script>
