<?php
/**
 * Copyright © Cloud Linux GmbH & Cloud Linux Software, Inc 2010-2019 All Rights Reserved
 *
 * Licensed under CLOUD LINUX LICENSE AGREEMENT
 * http://cloudlinux.com/docs/LICENSE.TXT
 */

//make code look like CLI for $_GET and $_POST
$_GET = Array();
$QUERY_STRING=getenv('QUERY_STRING');
if ($QUERY_STRING != "")
{
     parse_str(html_entity_decode($QUERY_STRING), $get_array);
     foreach ($get_array as $key => $value)
     {
         $_GET[urldecode($key)] = urldecode($value);
     }
}

$_POST = Array();
$POST_STRING=getenv('POST');
if ($POST_STRING != "")
{
     parse_str(html_entity_decode($POST_STRING), $post_array);
     foreach ($post_array as $key => $value)
     {
         if(is_array($value)) {
             $_POST[urldecode($key)] = $value;
         } else {
             $_POST[urldecode($key)] = urldecode($value);
         }
     }
}

if (!empty($_POST)) {
    foreach ($_POST as $key => $value) {
        if(is_array($value)) {
            $_REQUEST[trim($key)] = $value;
        } else {
            $_REQUEST[trim($key)] = trim($value);
        }
    }
}

if (!empty($_GET)) {
    foreach ($_GET as $key => $value) {
        $_REQUEST[trim($key)] = trim($value);
    }
}

$_COOKIE = Array();
$COOKIE_STRING=trim(getenv('HTTP_COOKIE'));
if ($COOKIE_STRING != "")
{
    foreach (explode(';', $COOKIE_STRING) as $item) {
        if (!empty($item)) {
            $key_val = explode('=', $item);
            $_COOKIE[trim($key_val[0])] = trim($key_val[1]);
        }
    }
}
