<?php 
/**
 * Copyright © Cloud Linux GmbH & Cloud Linux Software, Inc 2010-2019 All Rights Reserved
 *
 * Licensed under CLOUD LINUX LICENSE AGREEMENT
 * http://cloudlinux.com/docs/LICENSE.TXT
 */

function checkFault($a)
{
	if($a == 'mep')
	{
		$b = 'mep';
	}
	elseif($a == 'mem')
	{
		$b = 'mem';
	}
	else
	{
		$b = 'mep';
	}
	
	return $b;
}

function checkNumber($a, $b=1 , $c=1000, $e=0)
{
	if($e == 1)
	{
		$a = substr($a, 0, -1);
	}

	if(!is_numeric($a))
	{
		$d = 25;
	}
	elseif($a < $b)
	{
		$d = 25;
	}
	elseif($a > $c)
	{
		$d = 25;
	}
	else
	{
		$d = $a;
	}
	
	if($e == 1)
	{
		return $d.'M';
	}
	else
	{
		return $d;
	}
}

function checkOrder($a)
{

	if($a == 'cpu_max')
	{
		$b = 'cpu_max';
	}
	elseif($a == 'cpu_avg')
	{
		$b = 'cpu_avg';
	}
	elseif($a == 'mep_max')
	{
		$b = 'mep_max';
	}
	elseif($a == 'mep_avg')
	{
		$b = 'mep_avg';
	}
	elseif($a == 'mem_max')
	{
		$b = 'mem_max';
	}
	elseif($a == 'mem_avg')
	{
		$b = 'mem_avg';
	}
	elseif($a == 'total_mem_faults')
	{
		$b = 'total_mem_faults';
	}
	elseif($a == 'total_mep_faults')
	{
		$b = 'total_mep_faults';
	}
	else
	{
		$b = 'cpu_max';
	}
	
	return $b;

}

function checkSt($st)
{
	if($st == 'order-by')
	{
		$stRet = 'order-by';
	}
	elseif($st == 'by-usage')
	{
		$stRet = 'by-usage';
	}
	elseif($st == 'by-fault')
	{
		$stRet = 'by-fault';
	}
	else
        {
                $stRet = 'order-by';
        }
	
	return $stRet;

}

function checkPeriod ($periodGet)
{
        if($periodGet == '10m')
        {
                $period = '10m';
        }
        elseif($periodGet == '30m')
        {
                $period = '30m';
        }
        elseif($periodGet == '1h')
        {
                $period = '1h';
        }
        elseif($periodGet == '4h')
        {
                $period = '4h';
        }
        elseif($periodGet == '1d')
        {
                $period = '1d';
        }
        elseif($periodGet == 'today')
        {
                $period = 'today';
        }
        elseif($periodGet == 'yesterday')
        {
                $period = 'yesterday';
        }
        elseif($periodGet == '7d')
        {
                $period = '7d';
        }
        elseif($periodGet == '30d')
        {
                $period = '30d';
        }
        else
        {
                $period = '1d';
        }

	return $period;

}
?>
