<?php
/**
 * Copyright © Cloud Linux GmbH & Cloud Linux Software, Inc 2010-2019 All Rights Reserved
 *
 * Licensed under CLOUD LINUX LICENSE AGREEMENT
 * http://cloudlinux.com/docs/LICENSE.TXT
 */

function roundMemB($mem)
{
        if($mem >= (1024 * 1024 * 1024))
        {
                return sprintf( "%.1fG", $mem / ( 1024 * 1024 * 1024 ) );
        }
        if($mem >= (1024 * 1024))
        {
                return sprintf( "%.1fM", $mem / ( 1024 * 1024 ) );
        }
        if($mem >= 1024)
        {
                return sprintf( "%.1fK", $mem / 1024);
        }
}

function roundMemM($mem)
{
        return sprintf( "%.1fM", $mem / ( 1024 * 1024 ) );
}

?>

